<?xml version="1.0" encoding="UTF-8" language="Portuguese"?>
<locale>
	<controls>
		<!-- Main Window -->
		<control name="ID_BTN_MENU_MAIN" value="tooltip=&quot;Mostrar menu principal&quot;"/>
    		<control name="ID_BTN_OPTIONS" value="tooltip=&quot;Opções&quot;"/>
		<control name="ID_BTN_REGISTER" value="tooltip=&quot;Digite o código de licença&quot;"/>
		<control name="ID_BTN_MENU_HELP" value="tooltip=&quot;Mostrar menu Ajuda&quot;"/>
		<control name="ID_OVERLAPBUTTON_CONVERT" value="text0=&quot;Video Converter&quot; text1=&quot;Burn&quot; text2=&quot;Gravar vídeo&quot; text3=&quot;Play Video&quot;"/>
		<control name="ID_BTN_ADD_DVD" value="text=&quot;Adicionar DVD&quot; tooltip=&quot;Import DVD Video Disc&quot; font=&quot;1&quot; width=&quot;140&quot;"/>
		<control name="ID_BTN_ADD_VIDEO" value="text=&quot;Adicionar Vídeo&quot; tooltip=&quot;Adicionar arquivos de vídeo ou áudio&quot; font=&quot;1&quot; width=&quot;160&quot;"/>
		<control name="ID_BTN_ADD_URL" value="text=&quot;Adicionar URL&quot; tooltip=&quot;Download de vídeos on-line&quot; font=&quot;1&quot; width=&quot;160&quot;"/>
		<control name="ID_BTN_CONVERT" value="text=&quot;Convert Now!&quot; tooltip=&quot;Comece a converter todos os arquivos verificados&quot; width=&quot;180&quot;"/>
		<control name="ID_LABEL_MAIN_DESC" value="text=&quot;Clique no botão abaixo ou arrastar e soltar para adicionar vídeos.&quot;"/>
		<control name="ID_BTN_GETTING_STARTED" value="text=&quot;Adicionar ou arrastar os arquivos&quot; width=&quot;280&quot;"/>
		<control name="ID_MEDIAMAN_TITLE" value="text=&quot;Arquivos de mídia&quot;"/>
		<control name="ID_BTN_PROFILE_CATEGORY" value="tooltip=&quot;Selecione o perfil de saída&quot;"/>
	    		<control name="ID_BTN_PROFILE" value="tooltip=&quot;Selecione o perfil de saída&quot;"/>
		<control name="ID_OPTION_BASIC_SETTINGS" value="text=&quot;Basic Settings&quot;"/>
		<control name="ID_OPTION_VIDEO_OPTIONS" value="text=&quot;Opções de vídeo&quot;"/>
		<control name="ID_OPTION_AUDIO_OPTIONS" value="text=&quot;Opções de áudio&quot;"/>
 		<control name="ID_OPTION_BASIC_BURNER_SETTINGS" value="text=&quot;Burner Settings&quot;"/>
		<control name="ID_OPTION_CONFIG_BURNER_OPTIONS" value="text=&quot;DVD Configs&quot;"/>
		<control name="ID_BTN_SHOW_LEFT" value="tooltip=&quot;Mostrar gerente de mídia&quot;"/>
		<control name="ID_BTN_HIDE_LEFT" value="tooltip=&quot;Esconder gerente de mídia&quot;"/>
    		<control name="ID_BTN_UPGRADE" value="text=&quot;melhorar&quot; tooltip=&quot;Upgrade para a versão Professional&quot;"/>
		<control name="ID_BTN_TWITTER" value="tooltip=&quot;Siga-nos no Twitter&quot;"/>
    		<control name="ID_BTN_FACEBOOK" value="tooltip=&quot;Curta-nos no Facebook&quot;"/>
    		<control name="ID_BTN_SHOW_RIGHT" value="tooltip=&quot;Mostrar painel de opção&quot;"/>
		<control name="ID_BTN_HIDE_RIGHT" value="tooltip=&quot;Ocultar painel de opção&quot;"/>
		<control name="ID_BUTTON_ITEM_CONVER_START" value="tooltip=&quot;Convert now!&quot;"/>
		<control name="ID_BUTTON_ITEM_CLIP" value="tooltip=&quot;Clipe este artigo&quot;"/>
		<control name="ID_BUTTON_ITEM_EFFECT" value="tooltip=&quot;Adicione efeitos&quot;"/>
		<control name="ID_BUTTON_ITEM_CLONE" value="tooltip=&quot;Clonar este item&quot;"/>
		<control name="ID_BUTTON_ITEM_REMOVE" value="tooltip=&quot;Remover este item&quot;"/>
		<control name="ID_BUTTON_PREVIEW_PLAY" value="tooltip=&quot;Jogar&quot;"/>
		<control name="ID_BUTTON_PREVIEW_PAUSE" value="tooltip=&quot;Pausa&quot;"/>
		<control name="ID_BUTTON_PREVIEW_STOP" value="tooltip=&quot;Pare&quot;"/>
		<control name="ID_BUTTON_PREVIEW_SNAPSHOT" value="tooltip=&quot;Tirar uma foto&quot;"/>
		<control name="ID_BUTTON_PREVIEW_SNAPSHOT_MENU" value="tooltip=&quot;Menu instantâneo&quot;"/>
		<control name="ID_BUTTON_PREVIEW_MUTE_ON" value="tooltip=&quot;Som mudo em&quot;"/>
		<control name="ID_BUTTON_PREVIEW_MUTE_OFF" value="tooltip=&quot;Silenciar o som off&quot;"/>
		<control name="ID_SLIDER_PREVIEW_VOLUME" value="tooltip=&quot;Alterar o volume&quot;"/>
		<control name="ID_BUTTON_MEDIA_TO_PLAYWND" value="tooltip=&quot;Adicionar mídia a janela do player&quot;"/>
		<control name="ID_BUTTON_PREVIEW_CLIP" value="tooltip=&quot;Clipe este artigo&quot;"/>
		<control name="ID_BUTTON_PREVIEW_EFFECT" value="tooltip=&quot;Adicione efeitos&quot;"/>
		<control name="ID_NO_AUDIO" value="text=&quot;No Audio&quot;"/>
		<control name="ID_ADD_AUDIO" value="text=&quot;Adicionar áudio&quot;"/>
		<control name="ID_NO_SUBTITLE" value="text=&quot;Sem Legenda&quot;"/>
		<control name="ID_ADD_SUBTITLE" value="text=&quot;Adicionar legenda&quot;"/>
		<control name="ID_BTN_FIRSTAID_ADDFILES" value="text=&quot;Adicionar arquivos de vídeo ou áudio&quot;"/>
		<control name="ID_BTN_FIRSTAID_CONVERT" value="text=&quot;Escolha o perfil de saída e converter&quot;"/>
		<control name="ID_BTN_FIRSTAID_UNFOLD_LEFT" value="text=&quot;Desdobrar painel de gerenciamento de arquivos&quot;"/>
		<control name="ID_PROP_TEXT_BTN" value="tooltip=&quot;Definir pasta de saída para este item&quot;"/>
		<control name="ID_LABEL_TOOLBAR_MERGE" value="text=&quot;Junte todos os arquivos&quot;"/>
		<control name="ID_BTN_MERGE_ON" value="tooltip=&quot;Mesclar em&quot;"/>
		<control name="ID_BTN_MERGE_OFF" value="tooltip=&quot;Mesclar off&quot;"/>
		<control name="ID_LABEL_APPLY_TO_ALL" value="text=&quot;Aplicar a Todos&quot;"/>
		<control name="ID_BUTTON_ALL_EXPAND" value="tooltip=&quot;Extindeți toate profilurile&quot;"/>
		<control name="ID_BUTTON_ALL_COLLAPSE" value="tooltip=&quot;Reduzir todos os perfis&quot;"/>

		<!-- Record -->
		<control name="ID_TEXT_RECORD_HEADER" value="text=&quot;{f 10}{c #666666}Any Video Converter Ultimate pode gravar todos os vídeos on-line e atividades de tela com áudio, criar arquivos de vídeo padrão da indústria MPEG-4.{/c}{/f}&quot;"/>
		<control name="ID_LABEL_RECORD_FOLDER_TO_SAVE" value="text=&quot;Pasta para salvar os arquivos de vídeo em:&quot;"/>
		<control name="ID_BUTTON_CHANGE_REC_FOLDER" value="text=&quot;Mudar&quot;"/>
    		<control name="ID_BUTTON_VIEW_REC_FOLDER" value="text=&quot;Aberto&quot;"/>
		<control name="ID_LABEL_RECORD_FOOTER" value="text=&quot;Clique no botão 'Grave Agora' para iniciar a gravação de vídeo.&quot;"/>
		<control name="ID_BUTTON_START_RECORD" value="text=&quot;Grave Agora&quot;"/>

		<!-- Player -->
		<control name="ID_BTN_PLAYER_OPEN" value="text=&quot;Arquivos Abertos&quot;"/>
    		<control name="ID_BTN_PLAYER_BACKWARD" value="tooltip=&quot;Para trás&quot;"/>
    		<control name="ID_BTN_PLAYER_FORWARD" value="tooltip=&quot;Para a frente&quot;"/>
		<control name="ID_BTN_PLAYER_PREV" value="tooltip=&quot;Anterior&quot;"/>
		<control name="ID_BTN_PLAYER_PLAY" value="tooltip=&quot;Jogar&quot;"/>
    		<control name="ID_BTN_PLAYER_PAUSE" value="tooltip=&quot;Pausa&quot;"/>
    		<control name="ID_BTN_PLAYER_STOP" value="tooltip=&quot;Pare&quot;"/>
    		<control name="ID_BTN_PLAYER_NEXT" value="tooltip=&quot;Próximo&quot;"/>
		<control name="ID_BTN_ADD_CONVERTER" value="tooltip=&quot;Adicionar à lista de conversor&quot;"/>
		<control name="ID_BTN_PLAYER_MUTEON" value="tooltip=&quot;Silenciar sobre&quot;"/>
    		<control name="ID_BTN_PLAYER_MUTEOFF" value="tooltip=&quot;Silenciar fora&quot;"/>
		<control name="ID_BTN_PLAYER_ADDFILE" value="tooltip=&quot;Adicionar Arquivo&quot;" />
    		<control name="ID_BTN_PLAYER_FULLSCREEN" value="tooltip=&quot;Ver em tela cheia&quot;"/>
    		<control name="ID_BTN_PLAYER_SHOW_LISTS" value="tooltip=&quot;Mostrar lista de reprodução&quot;"/>

		<!-- Burn -->
		<control name="ID_LABEL_BURNSIZE" value="text=&quot;DVD Tamanho:&quot;"/>
		<control name="ID_LABEL_BURNTIME" value="text=&quot;BurnTime:&quot;"/>
		<control name="ID_LABEL_BURNSTATUS" value="text=&quot;BurnStatus:&quot;"/>
	<control name="ID_BTN_DVD_CONVERT" value="text=&quot;Burn Now!&quot; tooltip=&quot;Comece a gravar todos os arquivos verificados em DVD&quot;"/>
		 <control name="ID_BTN_DVD_PROFILE" value="tooltip=&quot;Selecione o perfil de queimadura&quot;"/>
		<control name="ID_CON_BURNER_DVD_MENU" value="text=&quot;menu de DVD&quot;"/>
		<control name="ID_BTN_CHANGE_TEMPLATE" value="text=&quot;Alterar Template&quot; tooltip=&quot;Mudar para próximo modelo&quot;"/>
		<control name="ID_BTN_CHANGE_TEMPLATE_IMG" value="tooltip=&quot;Mudar para próximo modelo&quot;"/>
		<control name="ID_BTN_LEFT_TEMPLATE" value="tooltip=&quot;Mudar para modelo anterior&quot;"/>
		<control name="ID_BTN_RIGHT_TEMPLATE" value="tooltip=&quot;Mudar para próximo modelo&quot;"/>
		<control name="ID_LABEL_ENABLE_DVD_MENU" value="text=&quot;Ativar o menu DVD&quot;"/>
		<control name="ID_LABEL_DVD_MENU_TITLE" value="text=&quot;Menu de DVD Título:&quot;"/>

		<control name="ID_CON_BURNER_BACK_MUSICIMAGE" value="text=&quot;Música e Imagem de fundo&quot;"/>
		<control name="ID_LABEL_MUSIC_FILE" value="text=&quot;Música do arquivo:&quot;"/>
		<control name="ID_BTN_MUSIC_BROWSE" value="text=&quot;aberto&quot;"/>
		<control name="ID_LABEL_RADIO_MUSIC_DURATION" value="text=&quot;Duração:&quot; tooltip=&quot;Duração:&quot;"/>
		<control name="ID_LABEL_DURATION_UNIT" value="text=&quot;sec.&quot;"/>
		<control name="ID_LABEL_RADIO_MUSIC_DURATION_ORIGIN" value="text=&quot;manter original&quot; tooltip=&quot;manter original&quot;"/>

		<control name="ID_EDIT_CHANGE_BACK_IMAGE" value="text=&quot;Alterar imagem de fundo&quot;"/>
		<control name="ID_BTN_IMAGE_BROWSE" value="text=&quot;aberto&quot;"/>
		<control name="ID_CON_BURNER_MENU_NAVI" value="text=&quot;Navigator menu&quot;"/>
		<control name="ID_CON_DVD_SETTINGS_STR" value="text=&quot;Configuração DVD&quot;"/>
		<control name="ID_LABEL_RECORDER" value="text=&quot;DVD Drive:&quot;"/>
		<control name="ID_LABEL_WRITE_SPEED" value="text=&quot;Velocidade de gravação:&quot;"/>
		<control name="ID_LABEL_BURN_DVD_TYPE" value="text=&quot;Tamanho do vídeo:&quot;"/>
		<control name="ID_LABEL_DISC_LABEL" value="text=&quot;Disco Rótulo:&quot;"/>
		<control name="ID_LABEL_PUBLISHER" value="text=&quot;Editor:&quot;"/>
		<control name="ID_LABEL_COPYRIGHT" value="text=&quot;Direitos de autor:&quot;"/>
		<control name="ID_COMBO_BURN_MENU_NAVI0" value="text=&quot;Voltar ao menu&quot;"/>
		<control name="ID_COMBO_BURN_MENU_NAVI1" value="text=&quot;Jogar ao lado, de volta ao menu após último capítulo&quot;"/>
		<control name="ID_COMBO_BURN_MENU_NAVI2" value="text=&quot;Jogar ao lado, de volta ao primeiro após último capítulo&quot;"/>
		<control name="ID_COMBO_BURN_MENU_NAVI3" value="text=&quot;Jogue álbum atual repetidamente&quot;"/>
		<control name="IDC_LABEL_CPU_CORES" value="text=&quot;Uso da CPU de núcleo&quot;"/>
		<control name="ID_COMBO_DEFAULT_CPU_CORES" value="text=&quot;Padrão&quot;"/>

		<!-- About Dialog -->
		<control name="ID_LABEL_ABOUT_TITLE" value="text=&quot;Sobre o Any Video Converter Ultimate&quot;"/>
		<control name="ID_LABEL_ABOUT_NAME" value="text=&quot;{f 3}{c #00397A}Any Video Converter Ultimate{/c}{/f}&quot;"/>
		<control name="ID_LABEL_ABOUT_DESC" value="text=&quot;Final Multimedia Solutions&quot;"/>
		<control name="ID_LABEL_ABOUT_COPY_LINE1" value="text=&quot;Anvsoft Inc.&quot;"/>
		<control name="ID_LABEL_ABOUT_COPY_LINE2" value="text=&quot;Copyright © 2006-2013. Todos os direitos reservados&quot;"/>
		<control name="ID_BTN_LEGAL_NOTICE" value="text=&quot;Aviso legal&quot;"/>
		<control name="ID_BTN_CREDITS" value="text=&quot;créditos&quot;"/>
		<control name="ID_BTN_CLOSE" value="text=&quot;fechar&quot;"/>
		<control name="IDC_LABEL_DVD_USE_FINDSECTOR" value="text=&quot;Use o modo avançado ao abrir DVD&quot;"/>

		<!-- URL Dialog -->
		<control name="IDC_LABEL_IMPORT_URLS" value="text=&quot;Importar vídeo de Internet&quot;"/>
		<control name="ID_TEXT_DOWNLOAD" value="text=&quot;Por favor, copie o endereço do vídeo na barra de endereços do navegador e cole o seguinte diálogo. Ou arraste e solte a URL do vídeo do Firefox ou Chrome.&quot;"/>
		<control name="ID_BUTTON_START_DOWNLOAD" value="text=&quot;Faça o Download!&quot;"/>
		<control name="IDC_BTN_MORE_SITES" value="tooltip=&quot;Mostrar apoiado locais&quot;"/>
		<control name="IDC_BTN_NEW_URL" value="tooltip=&quot;Adicionar nova URL do vídeo em lista&quot;"/>
		<control name="IDC_BTN_REMOVE_URL" value="tooltip=&quot;Remover vídeo da lista&quot;"/>
		<control name="IDC_BTN_UP_URL" value="tooltip=&quot;mover para cima&quot;"/>
		<control name="IDC_BTN_DOWN_URL" value="tooltip=&quot;mover para baixo&quot;"/>

		<!-- Video Format Select Dialog -->
		<control name="IDC_LABEL_SELECT_FORMAT" value="text=&quot;Seleccionar o formato de vídeo online&quot;"/>
		<control name="ID_TEXT_SELECT_FORMAT" value="text=&quot;Por favor seleccione um formato de vídeo / qualidade para baixar.&quot;"/>
		<control name="IDC_LABEL_FORMATS" value="text=&quot;Formatos disponíveis&quot;"/>
		<control name="ID_BUTTON_OK" value="text=&quot;OK&quot;"/>
		<control name="ID_BUTTON_CANCEL" value="text=&quot;Cancelar&quot;"/>

		<!-- DVD Open Dialog -->
		<control name="IDC_LABEL_DVD_OPEN" value="text=&quot;Abertura DVD...&quot;"/>
		<control name="ID_TEXT_DVD_ANALYZING" value="text=&quot;Analisando a estrutura de disco de vídeo DVD, por favor aguarde...&quot;"/>
		<control name="ID_BUTTON_DVDOPEN_SKIP" value="text=&quot;Pular&quot;"/>

		<!-- Mux Video Dialog -->
		<control name="IDC_LABEL_MUX_VIDEO" value="text=&quot;Finalizando a gravação de vídeo...&quot;"/>
		<control name="ID_TEXT_MUX_VIDEO" value="text=&quot;Multiplexing vídeo e áudio, por favor aguarde...&quot;"/>
		<control name="ID_BUTTON_MUX_CANCEL" value="text=&quot;Cancelar&quot;"/>

		<!-- Upgrade Dialog -->
		<control name="IDC_LABEL_UPGRADE_TITLE" value="text=&quot;Any Video Converter Ultimate versão disponível!&quot;"/>
		<control name="ID_LABEL_UPGRADE_HEADER" value="text=&quot;Você quer ainda mais recursos e de energia, a um preço de desconto?&quot;"/>
		<control name="ID_LABEL_SAY_YES" value="text=&quot;Diga 'Sim!' a...&quot;"/>
		<control name="ID_LABEL_RIP_DVD" value="text=&quot;Rip Filmes&quot;"/>
		<control name="ID_LABEL_RECORD_ALL_ONLINE" value="text=&quot;Grave Todos os vídeos streaming on-line&quot;"/>
		<control name="ID_LABEL_BEAUTIFUL_DVD_MENU" value="text=&quot;Modelos de menu de DVD bonitas (All Free!)&quot;"/>
		<control name="ID_LABEL_EVEN_MORE" value="text=&quot;Recorde iTunes M4V TV mostra!&quot;"/>
		<control name="ID_LABEL_LIFETIME_FREE" value="text=&quot;Lifetime atualização GRÁTIS e apoio&quot;"/>
		<control name="ID_BTN_PRODUCTS_COMPARISON" value="text=&quot;Comparação de produtos&quot;"/>

		<!-- Register Dialog -->
		<control name="IDC_LABEL_BUYNOW_TITLE" value="text=&quot;Any Video Converter Ultimate - Trial Version&quot;"/>
		<control name="ID_LABEL_BUYNOW_HEADER_L1" value="text=&quot;Tudo-em-um DVD ripper e conversor de vídeo&quot;"/>
		<control name="ID_LABEL_BUYNOW_HEADER_L2" value="text=&quot;Converter uma grande variedade de formatos de vídeo e rasgar ou queimar DVD!&quot;"/>
		<control name="ID_LABEL_REG_NAME" value="text=&quot;Nome de Registro:&quot;"/>
		<control name="ID_LABEL_REG_CODE" value="text=&quot;Código de Licença:&quot;"/>
		<control name="ID_BTN_BUYNOW_REGISTER" value="text=&quot;Registrar&quot;"/>
		<control name="ID_BTN_BUYNOW" value="text=&quot;Compre Agora!&quot;"/>
		<control name="ID_BTN_BUYNOW_CANCEL" value="text=&quot;Continuar a tentar&quot;"/>
		<control name="ID_LABEL_BUYNOW_NOTES" value="text=&quot;Nota:&quot;"/>
		<control name="ID_TEXT_BUYNOW_MORE" value="text=&quot;Se você tiver dúvidas ou problemas, por favor visite {a http://www.any-video-converter.com/support/}http://www.any-video-converter.com/support/{/a}&quot;"/>

		<!-- Trial Version Dialog -->
		<control name="ID_LABEL_TRAIL_LINE1" value="text=&quot;Este software está sendo executado no modo de avaliação.&quot;"/>
		<control name="ID_LABEL_TRAIL_LINE2" value="text=&quot;O comprimento de saída de áudio / vídeo é limitado a 3 minutos em Thie versão de avaliação gratuita. Os benefícios do utilizador registado incluem:&quot;"/>
		<control name="ID_LABEL_TRAIL_LINE3" value="text=&quot;Sem limitação do comprimento de 3 minutos.&quot;"/>
		<control name="ID_LABEL_TRAIL_LINE4" value="text=&quot;Futuras atualizações gratuitas.&quot;"/>
		<control name="ID_LABEL_TRAIL_LINE5" value="text=&quot;Suporte técnico gratuito.&quot;"/>
		<control name="ID_LABEL_TRAIL_LINE6" value="text=&quot;Você quer pedir agora?&quot;"/>
		<control name="ID_BTN_ENTER_LICENSE" value="text=&quot;Digite License&quot;"/>

		<!-- Option Dialog -->
		<control name="IDC_LABEL_OPTIONS" value="text=&quot;Opções&quot;"/>
		<control name="ID_OPTIONS_TAB_GENERAL" value="text=&quot;Geral&quot;"/>
		<control name="ID_OPTIONS_TAB_AUDIO" value="text=&quot;Auditivo&quot;"/>
		<control name="ID_OPTIONS_TAB_VIDEO" value="text=&quot;Vídeo&quot;"/>
		<control name="ID_OPTIONS_TAB_ONLINE" value="text=&quot;Video Online&quot;"/>
		<control name="ID_OPTIONS_TAB_SUBTITLES" value="text=&quot;Legendas&quot;"/>
		<control name="ID_OPTIONS_TAB_RECORD" value="text=&quot;Gravar tela&quot;"/>
		<control name="ID_OPTIONS_TAB_MISC" value="text=&quot;Misc.&quot;"/>
		<control name="ID_CON_OUTPUT_FOLDER" value="text=&quot;Definir Pasta de saída&quot;"/>
		<control name="IDC_BUTTON_OUTPUT_BROWSE" value="text=&quot;Procurar...&quot;"/>
		<control name="IDC_BUTTON_OUTPUT_OPEN" value="text=&quot;Aberto...&quot;"/>
		<control name="IDC_LABEL_OPEN_FOLDER" value="text=&quot;Abrir automaticamente a pasta de saída após a conversão terminar.&quot;"/>
		<control name="IDC_CON_SNAPSHOT_FOLDER" value="text=&quot;Pasta para armazenar snapshots&quot;"/>
		<control name="IDC_BUTTON_SNAPSHOT_BROWSE" value="text=&quot;Procurar...&quot;"/>
		<control name="IDC_BUTTON_SNAPSHOT_OPEN" value="text=&quot;Aberto...&quot;"/>
		<control name="IDC_CON_MAX_CONV_JOBS" value="text=&quot;Conversão&quot;"/>
		<control name="IDC_LABEL_MAX_CONV_JOBS" value="text=&quot;O número de conversão de vídeo em simultâneo:&quot;"/>
		<control name="IDC_CON_LOCALIZATION" value="text=&quot;Localização&quot;"/>
		<control name="IDC_LABEL_LOCALIZATION" value="text=&quot;Idioma da interface:&quot;"/>
		<control name="IDC_CON_CUDA" value="text=&quot;GPU Acceleration&quot;"/>
		<control name="IDC_LABEL_CUDA" value="text=&quot;Use NVidia CUDA Encoder para codificação de vídeo X264/H264&quot;"/>
		<control name="IDC_LABEL_OPENCL" value="text=&quot;Use OpenCL para H264 / X264 codificação de vídeo&quot;"/>
		<control name="IDC_CON_VIDEO_PLAYER_DRIVER" value="text=&quot;Driver de saída de Video Player&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_DEFAULT" value="text=&quot;Omissão&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_GL" value="text=&quot;OpenGL&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_GL2" value="text=&quot;OpenGL 2&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_DIRECTX" value="text=&quot;DirectX&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_DIRECTX_NOACCEL" value="text=&quot;DirectX:NoAccel&quot;"/>
		<control name="IDC_LABEL_RADIO_VO_DIRECT3D" value="text=&quot;Direct3D&quot;"/>
		<control name="ID_CON_VOLUME" value="text=&quot;Volume de áudio&quot;"/>
		<control name="IDC_LABEL_VOLUME" value="text=&quot;Controle de volume:&quot;"/>
		<control name="IDC_LABEL_VOLUME_NORMALIZE" value="text=&quot;Volume normalizar&quot;"/>
		<control name="ID_CON_ACC_PARAM" value="text=&quot;AAC Parâmetros&quot;"/>
		<control name="IDC_LABEL_MPEG" value="text=&quot;MPEG Tipo:&quot;"/>
		<control name="IDC_LABEL_OBJECT_TYPE" value="text=&quot;Tipo de objeto:&quot;"/>
		<control name="ID_CON_MP3_PARAM" value="text=&quot;Parâmetros MP3:&quot;"/>
		<control name="IDC_LABEL_MP3_ENCODE" value="text=&quot;Codificar:&quot;"/>
		<control name="IDC_LABEL_MP3_VBR_QUALITY" value="text=&quot;VBR Qualidade:&quot;"/>
		<control name="IDC_LABEL_MP3_VOLUME" value="text=&quot;MP3 Volume:&quot;"/>
		<control name="IDC_LABEL_AUDIO_QUALITY" value="text=&quot;Qualidade de áudio:&quot;"/>
		<control name="IDC_CON_VIDEO_RSIZE" value="text=&quot;Resize vídeo&quot;"/>
		<control name="IDC_LABEL_FIT_WIDTH" value="text=&quot;Ajustar à largura&quot;"/>
		<control name="IDC_LABEL_FIT_HEIGHT" value="text=&quot;Ajustar à altura&quot;"/>
		<control name="IDC_LABEL_EXPAND" value="text=&quot;Expandir para o tamanho do vídeo&quot;"/>
		<control name="IDC_LABEL_ROUND_16" value="text=&quot;Arredondar para 16 pixels&quot;"/>
		<control name="IDC_CON_ENCODE_FILTERS" value="text=&quot;Codificar Filtros&quot;"/>
		<control name="IDC_LABEL_DEINTERLACE" value="text=&quot;Desentrelaçamento&quot;"/>
		<control name="IDC_CON_MP4_FASTSTART" value="text=&quot;MP4 Faststart&quot;"/>
		<control name="IDC_LABEL_MP4_FASTSTART" value="text=&quot;Alise e adicione faststart para arquivos MP4&quot;"/>
		<control name="IDC_CON_YOUTUBE" value="text=&quot;Conta de Youtube Video&quot;"/>
		<control name="IDC_LABEL_YOUTUBE_USERNAME" value="text=&quot;Usuário:&quot;"/>
		<control name="IDC_LABEL_YOUTUBE_PASSWD" value="text=&quot;Senha:&quot;"/>
		<control name="IDC_CON_NICO" value="text=&quot;Conta de Nico Vídeo&quot;"/>
		<control name="IDC_LABEL_NICO_USERNAME" value="text=&quot;Usuário:&quot;"/>
		<control name="IDC_LABEL_NICO_PASSWD" value="text=&quot;Senha:&quot;"/>
		<control name="IDC_CON_RADIO_ONLINE_FMT" value="text=&quot;Selecione Formatar&quot;"/>
		<control name="IDC_LABEL_RADIO_ONLINE_FMT1" value="text=&quot;Manualmente Selecione&quot;"/>
		<control name="IDC_LABEL_RADIO_ONLINE_FMT2" value="text=&quot;Melhor Qualidade&quot;"/>
		<control name="IDC_LABEL_RADIO_ONLINE_FMT3" value="text=&quot;Menor tamanho do arquivo&quot;"/>
		<control name="ID_CON_DVD_RIPPING" value="text=&quot;DVD Rasgando:&quot;"/>
		<control name="IDC_LABEL_SHOW_FAKE_TITLES" value="text=&quot;Mostrar títulos falsos em cópia DVD protegido&quot;"/>
		<control name="IDC_LABEL_DO_NOT_SEPARATE" value="text=&quot;Não separe um disco de vídeo DVD como títulos&quot;"/>
		<control name="ID_CON_DOWNLOAD_MISC" value="text=&quot;Misc&quot;"/>
		<control name="IDC_LABEL_DOWNLOAD_RETRY_TIMES" value="text=&quot;Número máximo de tentativas:&quot;"/>
		<control name="IDC_LABEL_TITLE_AS_FILENAME" value="text=&quot;Use Título HTML como o nome do arquivo de saída&quot;"/>
		<control name="IDC_LABEL_DOWNLOAD_PROXY_HOST" value="text=&quot;Servidor Proxy:&quot;"/>
		<control name="IDC_LABEL_DOWNLOAD_PROXY_PORT" value="text=&quot;Porto:&quot;"/>
		<control name="IDC_CON_SUB_ENCODING" value="text=&quot;Encoding&quot;"/>
		<control name="IDC_LABEL_SUB_ENCODING" value="text=&quot;Codificação de legenda predefinido:&quot;"/>
		<control name="IDC_CON_SUB_POSITION" value="text=&quot;Posição&quot;"/>
		<control name="IDC_LABEL_SUB_POSITION" value="text=&quot;Posição padrão das legendas na tela:&quot;"/>
		<control name="IDC_LABEL_TOP" value="text=&quot;Topo&quot;"/>
		<control name="IDC_LABEL_BOTTOM" value="text=&quot;Fundo&quot;"/>
		<control name="IDC_CON_SUB_SIZE" value="text=&quot;Tamanho&quot;"/>
		<control name="IDC_LABEL_SUB_AUTOSCALE" value="text=&quot;Autoscale:&quot;"/>
		<control name="IDC_LABEL_DEF_SCALE" value="text=&quot;Escala padrão:&quot;"/>
		<control name="IDC_CON_SUB_FONT" value="text=&quot;Fonte:&quot;"/>
		<control name="IDC_LABEL_SUB_FONT" value="text=&quot;Selecione a fonte para legendas:&quot;"/>
		<control name="IDC_CON_RECORD_TMP_FOLDER" value="text=&quot;Pasta para armazenar arquivos gravados temporários&quot;"/>
		<control name="IDC_BUTTON_TMPFOLDER_BROWSE" value="text=&quot;Procurar...&quot;"/>
		<control name="IDC_BUTTON_TMPFOLDER_OPEN" value="text=&quot;Aberto...&quot;"/>
		<control name="IDC_CON_MISC" value="text=&quot;Diverso&quot;"/>
		<control name="IDC_LABEL_SHUTDOWN" value="text=&quot;Desligar o computador após a conversão terminar&quot;"/>
		<control name="IDC_LABEL_CODEC_NAME" value="text=&quot;Adicione o nome do codec de vídeo para o nome do arquivo de saída&quot;"/>
		<control name="IDC_LABEL_AUTO_CHECK_VERSION" value="text=&quot;Verifique se há uma nova versão do programa quando startup&quot;"/>
		<control name="IDC_LABEL_PREVIEW_HTML5" value="text=&quot;Visualização HTML5 incorporar vídeo no navegador padrão depois convertido&quot;"/>
		<control name="IDC_LABEL_EXPORT_ITUNES" value="text=&quot;Exportar arquivos convertidos para o iTunes automaticamente&quot;"/>
		<control name="IDC_LABEL_USE_TRANSCODE_LOG" value="text=&quot;Salvar transcodificar arquivo de log&quot;"/>
		<control name="IDC_LABEL_KEEP_SRCFILE_TIME" value="text=&quot;Preserve timestamps de arquivo para o arquivo de saída&quot;"/>
		<control name="IDC_LABEL_SEND_ACTION" value="text=&quot;Permitir-nos a recolher dados de hábito dos usuários&quot;"/>
		<control name="IDC_LABEL_SERVICE_ADDR" value="text=&quot;Endereço do Servidor:&quot;"/>
		<control name="IDC_LABEL_IMP_PLAN" value="text=&quot;Pla de millora de l'experiència del client&quot;"/>
		<control name="IDC_LABEL_JOIN_IMP_PLAN" value="text=&quot;Uneix-te a pla de millora de l'experiència del client de AnvSoft&quot;"/>
		<control name="ID_BUTTON_OK" value="text=&quot;Salvar&quot;"/>
		<control name="ID_BUTTON_CANCEL" value="text=&quot;Cancelar&quot;"/>

		<!-- Record hint dialog -->
		<control name="ID_LABEL_RECHINT_LINE1" value="text=&quot;Para converter com sucesso protegidos por DRM * .m4v, é altamente recomendado que você siga os passos abaixo:&quot;"/>
		<control name="ID_LABEL_RECHINT_LINE2" value="text=&quot;1. iTunes Run.&quot;"/>
		<control name="ID_LABEL_RECHINT_LINE3" value="text=&quot;2. Reproduzir o vídeo no iTunes.&quot;"/>
		<control name="ID_LABEL_RECHINT_LINE4" value="text=&quot;3. Defina as preferências de como a figura mostrada abaixo:&quot;"/>
		<control name="ID_LABEL_RECHINT_LINE5" value="text=&quot;4. Certifique-se de ter autorizado o computador com o seu Apple ID.&quot;"/>
		<control name="ID_LABEL_RECHINT_LINE6" value="text=&quot;5. Use a tecla de atalho Ctrl + F7 para iniciar ou parar a gravação.&quot;"/>
		<control name="IDC_LABEL_RECHINT_DONOT_SHOW" value="text=&quot;Não mostrar novamente&quot;"/>

		<!-- Drm Upgrade Dialog -->
		<control name="ID_LABEL_DRMUPGRADE_HEADER" value="text=&quot;Você quer remover a proteção DRM M4V? Any Video Converter Ultimate pode ajudar!&quot;"/>
		<control name="ID_LABEL_DRMSAY_YES" value="text=&quot;Dizer "sim!" para...&quot;"/>
		<control name="ID_LABEL_M4V_ANY_FORMAT" value="text=&quot;Converta iTunes M4V filmes para qualquer formato&quot;"/>
		<control name="ID_LABEL_M4V_ANY_DEVICE" value="text=&quot;Aproveite iTunes M4V filmes em qualquer dispositivo&quot;"/>
		<control name="ID_LABEL_M4V_ADV_REC" value="text=&quot;Avançada tecnologia de gravação de vídeo&quot;"/>
		<control name="ID_LABEL_M4V_SPEED_QUALITY" value="text=&quot;Rápido Velocidade de gravação e qualidade perfeita da saída&quot;"/>
		<control name="ID_LABEL_M4V_SHORTCUT_KEY" value="text=&quot;Iniciar ou parar a gravação com tecla de atalho&quot;"/>
	</controls>
	<menus>
		<!-- main menu -->
		<menuitem name="&File" value="Arquivo"/>
		<menuitem name="32781" value="Abra o DVD..."/>
		<menuitem name="32782" value="Abrir pasta DVD..."/>
		<menuitem name="32783" value="Adicionar arquivos ISO de DVD..."/>
		<menuitem name="32785" value="Add Video Files..."/>
		<menuitem name="32786" value="Batch Adicionar arquivos de vídeo..."/>
		<menuitem name="32787" value="Importar vídeo de Internet..."/>
		<menuitem name="32788" value="Gravação de vídeo a partir do ecrã..."/>
		<menuitem name="32789" value="Definir Pasta de saída..."/>
		<menuitem name="32790" value="Abrir pasta de saída..."/>
		<menuitem name="&Edit" value="Editar"/>
		<menuitem name="32791" value="Remover"/>
		<menuitem name="32792" value="Remover tudo"/>
	    <menuitem name="32793" value="Confira Tudo"/>
		<menuitem name="32972" value="desmarcar todos"/>
		<menuitem name="32794" value="Verificar"/>
		<menuitem name="32795" value="Desmarque"/>
		<menuitem name="32796" value="Rebatizar"/>
		<menuitem name="32973" value="Junte os Arquivos Selecionados"/>
		<menuitem name="32950" value="Mesclar todos os arquivos"/>
		<menuitem name="32951" value="Desinstale todos os arquivos"/>
		<menuitem name="32805" value="Cole a URL de vídeo"/>
		<menuitem name="32798" value="Abra Source File Location..."/>
		<menuitem name="32799" value="Abra o arquivo de destino Localização..."/>
		<menuitem name="32800" value="Opções..."/>
		<menuitem name="&Convert" value="Converter" />
		<menuitem name="32801" value="Iniciar a conversão"/>
		<menuitem name="32802" value="Pare de Conversão"/>
		<menuitem name="&Language" value="Linguagem"/>
		<menuitem name="50000" value="Automático"/>
		<menuitem name="32803" value="Sair"/>

		<!-- snapshot popup menu -->
		<menuitem name="32772" value="Tirar uma foto"/>
		<menuitem name="32804" value="Abrir pasta Snapshot..."/>
		<menuitem name="32775" value="Alterar pasta de instantâneo..."/>

		<!-- player popup menu -->
		<menuitem name="&Open" value="Aberto"/>
		<menuitem name="32940" value="Abra áudio / vídeo arquivos..."/>
		<menuitem name="32941" value="Abrir Pasta..."/>
		<menuitem name="32942" value="Abra DVD Disc..."/>
		<menuitem name="32943" value="Abrir imagem ISO..."/>
		<menuitem name="&Play" value="Jogar"/>
		<menuitem name="32814" value="Jogar"/>
		<menuitem name="32879" value="Pausa"/>
		<menuitem name="32815" value="Pare"/>
		<menuitem name="32817" value="Full Screen"/>
		<menuitem name="32818" value="Mais alto"/>
		<menuitem name="Fast Forward" value="Para a frente"/>
		<menuitem name="32882" value="+10 Segundos"/>
		<menuitem name="32883" value="+1 Minuto"/>
		<menuitem name="32884" value="+10 Atas"/>
		<menuitem name="Fast Backward" value="Para trás"/>
		<menuitem name="32885" value="-10 Segundos"/>
		<menuitem name="32886" value="-1 Minuto"/>
		<menuitem name="32887" value="-10 Atas"/>
		<menuitem name="Video" value="Vídeo"/>
		<menuitem name="Zoom" value="Zoom"/>
		<menuitem name="32922" value="Ajustar Janela"/>
		<menuitem name="32915" value="50%"/>
		<menuitem name="32916" value="100%"/>
		<menuitem name="32917" value="150%"/>
		<menuitem name="32918" value="200%"/>
		<menuitem name="32919" value="300%"/>
		<menuitem name="32920" value="400%"/>
		<menuitem name="Ratio" value="Relação"/>
		<menuitem name="32843" value="Automático"/>
		<menuitem name="32897" value="1:1"/>
		<menuitem name="32898" value="3:2"/>
		<menuitem name="32899" value="4:3"/>
		<menuitem name="32900" value="5:4"/>
		<menuitem name="32901" value="14:9"/>
		<menuitem name="32902" value="14:10"/>
		<menuitem name="32903" value="16:9"/>
		<menuitem name="32904" value="16:10"/>
		<menuitem name="32905" value="2.35:1"/>
		<menuitem name="Deinterlace" value="Desentrelaçamento"/>
		<menuitem name="32853" value="Fora"/>
		<menuitem name="32854" value="Misturar"/>
		<menuitem name="32855" value="Linear"/>
		<menuitem name="32856" value="Yadif"/>
		<menuitem name="32857" value="Yadif 2"/>
		<menuitem name="32858" value="Lowpass5"/>
		<menuitem name="32859" value="Kerndeint"/>
		<menuitem name="Output Device" value="Dispositivo de saída"/>
		<menuitem name="32907" value="Omissão"/>
		<menuitem name="32860" value="OpenGL"/>
		<menuitem name="32861" value="OpenGL2"/>
		<menuitem name="32862" value="DirectX"/>
		<menuitem name="32906" value="DirectX:NoAccel"/>
		<menuitem name="32864" value="Direct3D"/>
		<menuitem name="Rotate" value="Rodar"/>
		<menuitem name="32865" value="Fora"/>
		<menuitem name="32866" value="No sentido horário, 90°"/>
		<menuitem name="32867" value="270° no sentido horário"/>
		<menuitem name="32868" value="Virar Horizontal"/>
		<menuitem name="32869" value="Flip Vertical"/>
		<menuitem name="Audio" value="Auditivo"/>
		<menuitem name="Audio Tracks" value="Faixas de Áudio"/>
		<menuitem name="32928" value="Omissão"/>
		<menuitem name="32924" value="Silenciar"/>
		<menuitem name="Audio Channels" value="Canais de Áudio"/>
		<menuitem name="32912" value="Estéreo"/>
		<menuitem name="32913" value="4.0"/>
		<menuitem name="32914" value="5.1"/>
		<menuitem name="Subtitle" value="Subtítulo"/>
		<menuitem name="Subtitle Tracks" value="Faixas de legendas"/>
		<menuitem name="32932" value="Omissão"/>
		<menuitem name="32935" value="Esconder"/>
		<menuitem name="32877" value="Carregar a partir do arquivo..."/>
		<menuitem name="32830" value="Anterior"/>
		<menuitem name="32831" value="Próximo"/>
		<menuitem name="DVD Navigation" value="Navigation DVD"/>
		<menuitem name="32945" value="Menu Principal"/>
		<menuitem name="32809" value="Adicionar à lista de conversor"/>
		<menuitem name="32880" value="Mostrar lista de reprodução"/>
		<menuitem name="32811" value="Informações do arquivo"/>

		<!-- help -->
		<menuitem name="32958" value="Conteúdo da Ajuda..."/>
		<menuitem name="32962" value="Software Website..."/>
		<menuitem name="32966" value="Ordem..."/>
		<menuitem name="32968" value="Digite o código de licença..."/>
		<menuitem name="32963" value="Verificar se há atualizações... "/>
		<menuitem name="32961" value="Sobre..."/>

		<!-- media manager menu -->
		<menuitem name="32974" value="Expandir"/>
		<menuitem name="32975" value="Fechar"/>
		<menuitem name="32976" value="Abrir Pasta..."/>
	</menus>
	<strings>

		<!-- resource string -->
		<string name="106" value="Baixa (Menor tamanho de arquivo)"/>
		<string name="107" value="Normal"/>
		<string name="108" value="Alta (Maior tamanho do arquivo)"/>
		<string name="109" value="Analisando a URL do vídeo..."/>
		<string name="110" value="Analisando com êxito, inicie o download do arquivo de vídeo, por favor aguarde..."/>
		<string name="111" value="Analisando falhou, %s"/>
		<string name="112" value="Baixar com êxito."/>
		<string name="113" value="Baixar o arquivo de vídeo falhou."/>
		<string name="114" value="Baixar cancelado"/>
		<string name="115" value="Adicionar arquivos de vídeo em pasta selecionada..."/>
		<string name="116" value="Carregar DVD Disc"/>
		<string name="117" value="Eject DVD Disc"/>
		<string name="118" value="No DVD utilizável encontrado"/>
		<string name="119" value="Trial Version"/>
		<string name="120" value="Analisando DVD..."/>
		<string name="121" value="Abertura títulos de DVD, por favor aguarde..."/>
		<string name="122" value="Não é possível obter informações sobre o título DVD, mude outro disco DVD e tente novamente!"/>
		<string name="123" value="Por favor, selecione a pasta para salvar filmes gravados em:"/>
		<string name="124" value="Carregar AnvVideoRecorder.dll falhou, por favor entre em contato support@anvsoft.com para obter apoio!"/>
		<string name="125" value="Não foi possível encontrar o vídeo intermediário ou arquivo de áudio, gravação de vídeo falhou!"/>
		<string name="126" value="Arquivo não encontrado!"/>
		<string name="127" value="Exportar o arquivo %s para o iTunes, por favor aguarde..."/>
		<string name="128" value="Adicionando %s ..."/>
		<string name="129" value="Por favor, selecione a pasta de saída:"/>
		<string name="130" value="Por favor, selecione a pasta snapshot:"/>
		<string name="131" value="Lixeira"/>
		<string name="132" value="Gravado"/>
		<string name="133" value="Convertido"/>
		<string name="134" value="Transferido"/>
		<string name="135" value="Conversão"/>
		<string name="136" value="Nome do arquivo:"/>
		<string name="137" value="Todos Clipe Duração:"/>
		<string name="138" value="Horário de início:"/>
		<string name="139" value="Parar Tempo:"/>
		<string name="140" value="Tamanho do vídeo:"/>
		<string name="141" value="Qualidade:"/>
		<string name="142" value="Video Codec:"/>
		<string name="143" value="Bitrate de vídeo:"/>
		<string name="144" value="Frame Rate:"/>
		<string name="145" value="Vídeo Aspecto:"/>
		<string name="146" value="Encode Passe:"/>
		<string name="147" value="Audio Codec:"/>
		<string name="148" value="Bitrate áudio:"/>
		<string name="149" value="Taxa de amostragem:"/>
		<string name="150" value="Canais de Áudio:"/>
		<string name="151" value="Audio Track:"/>
		<string name="152" value="Desativar Áudio:"/>
		<string name="153" value="Subtítulo:"/>
		<string name="154" value="Incapacitar"/>
		<string name="155" value="Saída para %s"/>
		<string name="156" value="Selecionar ou adicionar faixas de áudio"/>
		<string name="157" value="Selecionar ou adicionar legendas"/>
		<string name="158" value="Selecione ângulo DVD"/>
		<string name="159" value="DVD Capítulo"/>
		<string name="160" value="Verificar nova versão %s, por favor aguarde..."/>
		<string name="161" value="Uma nova versão do %s está disponível!"/>
		<string name="162" value="%s %d.%d.%d já está disponível (você tem %d.%d.%d). Gostaria de baixá-lo agora?"/>
		<string name="163" value="Você está atualizado!"/>
		<string name="164" value="%s é atualmente a versão mais recente disponível."/>
		<string name="165" value="Fechar"/>
		<string name="166" value="Não é possível obter informações sobre a versão de %s!"/>
		<string name="167" value="Conversão"/>
		<string name="168" value="Concluído"/>
		<string name="169" value="Espera..."/>
		<string name="170" value="Cancelado"/>
		<string name="171" value="Não é possível carregar biblioteca de queima!"/>
		<string name="172" value="Pasta de saída:"/>
		<string name="173" value="Personalizado %s"/>
		<string name="174" value="Por favor, selecione a pasta temporária para vídeo recordingPlease selecione a pasta temporária para gravação de vídeo:"/>
		<string name="175" value="Exploração %s..."/>
		<string name="176" value="Versão registrada"/>
		<string name="177" value="Seu Nome de Registro"/>
		<string name="178" value="Desculpe, o nome de registro e código não são válidos!"/>
		<string name="179" value="Obrigado pelo vosso apoio!"/>
		<string name="180" value="versão %d.%d.%d"/>
		<string name="181" value="licenciado para %s"/>
		<string name="182" value="Exportar arquivo para o iTunes fracassadas, o iTunes não for instalado."/>
		<string name="183" value="Exportar arquivo para o iTunes fracassadas, o iTunes não pode abrir."/>
		<string name="184" value="Você quer parar o processo de codificação e sair correndo agora?"/>

		<string name="185" value="Dispositivo NVidia não estiver presente, a aceleração CUDA está desativado."/>
		<string name="186" value="O volume de saída% s não pode ser gravável, por favor altere a pasta de saída e tente novamente!"/>
		<string name="187" value="%s - parte %s"/>
		<string name="188" value="Junte-se a arquivos de origem não!"/>
		<string name="189" value="Duração (segundos):"/>
		<string name="190" value="Quadro Intervalo (ms):"/>
		<string name="191" value="Junte-se a arquivos de origem com sucesso!"/>
		<string name="192" value="Juntando arquivos de origem, por favor aguarde..."/>
		<string name="205" value="Tamanho estimado queimadura é provavelmente maior do que o tamanho DVD"/>
		<string name="206" value="Ajustar ao disco"/>
		<string name="207" value="Convertendo continuar? "/>
		<string name="208" value="No disc"/>

		<!-- dictionary -->
		<string name="All Profiles" value="Todos os Perfis"/>
		<string name="Apple Products" value="Os produtos da Apple"/>
		<string name="Samsung Products" value="Samsung produtos"/>
		<string name="Android Products" value="produtos Android"/>
		<string name="Sony Products" value="Sony produtos"/>
		<string name="Microsoft Products" value="Microsoft produtos"/>
		<string name="Mobile Phones" value="Telemóveis"/>
		<string name="TV Devices" value="Aparelhos de TV"/>
		<string name="HTML5 Embed Video" value="HTML5 Embed Video"/>
		<string name="Video Files" value="Arquivos de vídeo"/>
		<string name="Audio Files" value="Arquivos de áudio"/>
		<string name="Burning to DVD" value="Gravação em DVD"/>
		<string name="Apple iPhone" value="Apple iPhone"/>
		<string name="Apple iPad" value="Apple iPad"/>
		<string name="Apple iPod" value="Apple iPod"/>
		<string name="Apple TV" value="Apple TV"/>
		<string name="Android Tablets" value="Android Tablets"/>
		<string name="Sony PSP" value="Sony PSP"/>
		<string name="Sony PS3" value="Sony PS3"/>
		<string name="Sony Walkman" value="Sony Walkman"/>
		<string name="Microsoft Zune" value="Microsoft Zune"/>
		<string name="Archos" value="Archos"/>
		<string name="Creative Zen" value="Creative Zen"/>
		<string name="iRiver" value="iRiver"/>
		<string name="Sandisk Sansa" value="Sandisk Sansa"/>
		<string name="Microsoft Xbox 360" value="Microsoft Xbox 360"/>
		<string name="Nintendo Wii" value="Nintendo Wii"/>
		<string name="Mobile Phone" value="Celular"/>
		<string name="BlackBerry" value="BlackBerry"/>
		<string name="Nokia" value="Nokia"/>
		<string name="Android Phones" value="Android Phones"/>
		<string name="Windows Mobile" value="Windows Mobile"/>
		<string name="Flash Video" value="Flash Video"/>
		<string name="Toshiba Gigabeat" value="Toshiba Gigabeat"/>
		<string name="Common Video Formats" value="Formatos comuns de vídeo"/>
		<string name="HTML5 Embed Video" value="HTML5 Embed Video"/>
		<string name="Common Audio Formats" value="Formatos de áudio comuns"/>
		<string name="DVD Movie" value="DVD do filme"/>
		<string name="Apple iPhone MPEG-4 Movie (*.mp4)" value="Apple iPhone MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPhone 4 MPEG-4 Movie (*.mp4)" value="Apple iPhone 4 MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPhone 4S MPEG-4 Movie (*.mp4)" value="Apple iPhone 4S MPEG-4 Movie (*.mp4)"/>
 <string name="Apple iPhone 5 MPEG-4 Movie (*.mp4)" value="Apple iPhone 5 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPhone 5C MPEG-4 Movie (*.mp4)" value="Apple iPhone 5C MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPhone 5S MPEG-4 Movie (*.mp4)" value="Apple iPhone 5S MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPhone 6 MPEG-4 Movie (*.mp4)" value="Apple iPhone 6 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPhone 6 Plus MPEG-4 Movie (*.mp4)" value="Apple iPhone 6 Plus MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note 4 Prime MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note 4 Prime MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note 4 Standard MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note 4 Standard MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPhone Movie for 480p TV Out (*.mp4)" value="Apple iPhone Movie for 480p TV Out (*.mp4)"/>
		<string name="Apple iPhone Movie for 576p TV Out (*.mp4)" value="Apple iPhone Movie for 576p TV Out (*.mp4)"/>
		<string name="Apple iPad MPEG-4 Movie (*.mp4)" value="Apple iPad MPEG-4 Movie (*.mp4)"/>
<string name="Apple iPad Mini MPEG-4 Movie (*.mp4)" value="Apple iPad Mini MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPad Mini 2 MPEG-4 Movie (*.mp4)" value="Apple iPad Mini 2 MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPad Mini 3 MPEG-4 Movie (*.mp4)" value="Apple iPad Mini 3 MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPad 2 MPEG-4 Movie (*.mp4)" value="Apple iPad 2 MPEG-4 Movie (*.mp4)"/>
 <string name="Apple iPad Retina MPEG-4 Movie (*.mp4)" value="Apple iPad Retina MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPad 4 MPEG-4 Movie (*.mp4)" value="Apple iPad 4 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPad Air MPEG-4 Movie (*.mp4)" value="Apple iPad Air MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPad Air2 MPEG-4 Movie (*.mp4)" value="Apple iPad Air2 MPEG-4 Movie (*.mp4)"/>
		<string name="Apple iPad Movie for 480p TV Out (*.mp4)" value="Apple iPad Movie for 480p TV Out (*.mp4)"/>
		<string name="Apple iPad Movie for 576p TV Out (*.mp4)" value="Apple iPad Movie for 576p TV Out (*.mp4)"/>
		<string name="Apple iPad Movie for 720p TV Out (*.mp4)" value="Apple iPad Movie for 720p TV Out (*.mp4)"/>
	 <string name="Apple iPad 2 Movie for 1080p TV Out (*.mp4)" value="Apple iPad 2 Movie for 1080p TV Out (*.mp4)"/>

		<string name="Apple TV MPEG-4 Movie (*.mp4)" value="Apple TV MPEG-4 Movie (*.mp4)"/>
		<string name="Apple TV MPEG-4 AVC Movie (*.mp4)" value="Apple TV MPEG-4 AVC Movie (*.mp4)"/>
		<string name="Apple TV III MPEG-4 Movie (*.mp4)" value="Apple TV III MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPod Classic MPEG-4 Movie (*.mp4)" value="Apple iPod Classic MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPod Nano MPEG-4 Movie (*.mp4)" value="Apple iPod Nano MPEG-4 Movie (*.mp4)"/>

		<string name="Apple iPod Touch 1-3 MPEG-4 Movie (*.mp4)" value="Apple iPod Touch 1-3 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPod Touch 4 MPEG-4 Movie (*.mp4)" value="Apple iPod Touch 4 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPod Touch 5 MPEG-4 Movie (*.mp4)" value="Apple iPod Touch 5 MPEG-4 Movie (*.mp4)"/>
    <string name="Apple iPod Movie for 480p TV Out (*.mp4)" value="Apple iPod Movie for 480p TV Out (*.mp4)"/>
    <string name="Apple iPod Movie for 576p TV Out (*.mp4)" value="Apple iPod Movie for 576p TV Out (*.mp4)"/>

		<string name="Sony PSP MPEG-4 Movie (*.mp4)" value="Sony PSP MPEG-4 Movie (*.mp4)"/>
		<string name="Sony PSP MPEG-4 AVC Movie (*.mp4)" value="Sony PSP MPEG-4 AVC Movie (*.mp4)"/>
	 <string name="Sony PSVita MPEG-4 Movie (*.mp4)" value="Sony PSVita MPEG-4 Movie (*.mp4)"/>

		<string name="Sony PS3 MPEG-4 AVC Movie (480p) (*.mp4)" value="Sony PS3 MPEG-4 AVC Movie (480p) (*.mp4)"/>
		<string name="Sony PS3 MPEG-4 AVC Movie (720p) (*.mp4)" value="Sony PS3 MPEG-4 AVC Movie (720p) (*.mp4)"/>
		<string name="Sony PS3 MPEG-4 AVC Movie (1080p) (*.m2ts)" value="Sony PS3 MPEG-4 AVC Movie (1080p) (*.m2ts)"/>
		 <string name="DVD video NTSC Movie" value="DVD video NTSC Movie"/>
    <string name="DVD video PAL Movie" value="DVD video PAL Movie"/>
    <string name="AVCHD 720P Movie (*.m2ts)" value="AVCHD 720P Movie (*.m2ts)"/>
    <string name="AVCHD 1080P Movie (*.m2ts)" value="AVCHD 1080P Movie (*.m2ts)"/>
		<string name="Microsoft Zune WMV Movie (*.wmv)" value="Microsoft Zune WMV Movie (*.wmv)"/>
		<string name="Microsoft Zune MPEG-4 Movie (*.mp4)" value="Microsoft Zune MPEG-4 Movie (*.mp4)"/>
		<string name="Microsoft Zune HD WMV Movie (*.wmv)" value="Microsoft Zune HD WMV Movie (*.wmv)"/>
		<string name="Microsoft Zune HD MPEG-4 Movie (*.mp4)" value="Microsoft Zune HD MPEG-4 Movie (*.mp4)"/>
<string name="MPEG-I Movie (*.mpg)" value="MPEG-I Movie (*.mpg)"/>
    <string name="MPEG-II Movie (*.mpg)" value="MPEG-II Movie (*.mpg)"/>
    <string name="Flash Video Movie (*.flv)" value="Flash Video Movie (*.flv)"/>
    <string name="Flash SWF (*.swf)" value="Flash SWF (*.swf)"/>
    <string name="Mobile Phone 3GP Movie (*.3gp)" value="Mobile Phone 3GP Movie (*.3gp)"/>
    <string name="Mobile Phone 3GPP2 Movie (*.3g2)" value="Mobile Phone 3GPP2 Movie (*.3g2)"/>
    <string name="Mobile Phone MPEG-4 Movie (*.mp4)" value="Mobile Phone MPEG-4 Movie (*.mp4)"/>
    <string name="Nokia N-Series MPEG-4 Movie (*.mp4)" value="Nokia N-Series MPEG-4 Movie (*.mp4)"/>
    <string name="Nokia Lumia Series Phone MPEG-4 Movie (*.mp4)" value="Nokia Lumia Series Phone MPEG-4 Movie (*.mp4)"/>
    <string name="Customized AVI Movie (*.avi)" value="Customized AVI Movie (*.avi)"/>
    <string name="Customized WMV Movie (*.wmv)" value="Customized WMV Movie (*.wmv)"/>
    <string name="Customized MP4 Movie (*.mp4)" value="Customized MP4 Movie (*.mp4)"/>
		<string name="Customized M4V Movie (*.m4v)" value="Customized M4V Movie (*.m4v)"/>
    <string name="Apple QuickTime Movie (*.mov)" value="Apple QuickTime Movie (*.mov)"/>
    <string name="Windows ASF Video Movie (*.asf)" value="Windows ASF Video Movie (*.asf)"/>
    <string name="MP2 Audio (*.mp2)" value="MP2 Audio (*.mp2)"/>
    <string name="MP3 Audio (*.mp3)" value="MP3 Audio (*.mp3)"/>
    <string name="OGG Vorbis Audio (*.ogg)" value="OGG Vorbis Audio (*.ogg)"/>
    <string name="AAC Audio (*.aac)" value="AAC Audio (*.aac)"/>
    <string name="AC3 Audio (*.ac3)" value="AC3 Audio (*.ac3)"/>
    <string name="AIFF Audio (*.aiff)" value="AIFF Audio (*.aiff)"/>
    <string name="Apple Loseless Audio (*.m4a)" value="Apple Loseless Audio (*.m4a)"/>
    <string name="Monkey's Audio Format (*.ape)" value="Monkey's Audio Format (*.ape)"/>
    <string name="SUN AU Format (*.au)" value="SUN AU Format (*.au)"/>
    <string name="Digital Surround Audio (*.dts)" value="Digital Surround Audio (*.dts)"/>
    <string name="Free Lossless Audio Codec (.flac)" value="Free Lossless Audio Codec (.flac)"/>
    <string name="MPEG-4 Audio (*.m4a)" value="MPEG-4 Audio (*.m4a)"/>
    <string name="WAVE Audio (*.wav)" value="WAVE Audio (*.wav)"/>
    <string name="WMA Audio (*.wma)" value="WMA Audio (*.wma)"/>
    <string name="Sony WalkMan MPEG-4 Movie (*.mp4)" value="Sony WalkMan MPEG-4 Movie (*.mp4)"/>
    <string name="Sony WalkMan MPEG-4 AVC Movie (*.mp4)" value="Sony WalkMan MPEG-4 AVC Movie (*.mp4)"/>
    <string name="Sony WalkMan WMV9 Movie (*.wmv)" value="Sony WalkMan WMV9 Movie (*.wmv)"/>
		<string name="Archos 105 Movie (*.wmv)" value="Archos 105 Movie (*.wmv)"/>
		<string name="Archos 404/405 Movie (*.avi)" value="Archos 404/405 Movie (*.avi)"/>
		<string name="Archos 504/604 Movie (*.avi)" value="Archos 504/604 Movie (*.avi)"/>
		<string name="Archos 605/705/TV+ Movie (*.avi)" value="Archos 605/705/TV+ Movie (*.avi)"/>
		<string name="Archos AV500/700 Movie (*.avi)" value="Archos AV500/700 Movie (*.avi)"/>
<string name="Xbox WMV Movie (*.wmv)" value="Xbox WMV Movie (*.wmv)"/>
    <string name="Xbox AVI Movie (*.avi)" value="Xbox AVI Movie (*.avi)"/>
    <string name="Xbox MPEG-4 Movie (*.mp4)" value="Xbox MPEG-4 Movie (*.mp4)"/>
		<string name="Creative Zen X-Fi Movie (*.avi)" value="Creative Zen X-Fi Movie (*.avi)"/>
		<string name="Creative ZEN Vision Movie (*.avi)" value="Creative ZEN Vision Movie (*.avi)"/>
		<string name="Creative Zen Vision M Movie (*.avi)" value="Creative Zen Vision M Movie (*.avi)"/>
		<string name="Creative Zen Vision W Movie (*.avi)" value="Creative Zen Vision W Movie (*.avi)"/>
<string name="BlackBerry MPEG-4 Movie (*.mp4)" value="BlackBerry MPEG-4 Movie (*.mp4)"/>
    <string name="Google Android MPEG-4 Movie (*.mp4)" value="Google Android MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus One MPEG-4 Movie (*.mp4)" value="Google Nexus One MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus 4 MPEG-4 Movie (*.mp4)" value="Google Nexus 4 MPEG-4 Movie (*.mp4)"/>
    <string name="Sony Ericsson Xperia MPEG-4 Movie (*.mp4)" value="Sony Ericsson Xperia MPEG-4 Movie (*.mp4)"/>
    <string name="Huawei Ascend Series MPEG-4 Movie (*.mp4)" value="Huawei Ascend Series MPEG-4 Movie (*.mp4)"/>
    <string name="ZTE Mobile Phones MPEG-4 Movie (*.mp4)" value="ZTE Mobile Phones MPEG-4 Movie (*.mp4)"/>
    <string name="HTC Desire MPEG-4 Movie (*.mp4)" value="HTC Desire MPEG-4 Movie (*.mp4)"/>
    <string name="IS01 MPEG-4 Movie (*.mp4)" value="IS01 MPEG-4 Movie (*.mp4)"/>
    <string name="LYNX SH-10B MPEG-4 Movie (*.mp4)" value="LYNX SH-10B MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note II MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note II MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note III MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note III MPEG-4 Movie (*.mp4)"/>
		<string name="Samsung Galaxy Note IV MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note IV MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy S II MPEG-4 Movie (*.mp4)" value="Samsung Galaxy S II MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy S III MPEG-4 Movie (*.mp4)" value="Samsung Galaxy S III MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy S IV MPEG-4 Movie (*.mp4)" value="Samsung Galaxy S IV MPEG-4 Movie (*.mp4)"/>
		<string name="Samsung Galaxy S V MPEG-4 Movie (*.mp4)" value="Samsung Galaxy S V MPEG-4 Movie (*.mp4)"/>
    <string name="Amazon Kindle Fire MPEG-4 Movie (*.mp4)" value="Amazon Kindle Fire MPEG-4 Movie (*.mp4)"/>
    <string name="Amazon Kindle Fire HD 7-inch MPEG-4 Movie (*.mp4)" value="Amazon Kindle Fire HD 7-inch MPEG-4 Movie (*.mp4)"/>
    <string name="Amazon Kindle Fire HD 8.9-inch MPEG-4 Movie (*.mp4)" value="Amazon Kindle Fire HD 8.9-inch MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus 7 Tablet MPEG-4 Movie (*.mp4)" value="Google Nexus 7 Tablet MPEG-4 Movie (*.mp4)"/>
		<string name="Google Nexus 9 MPEG-4 Movie (*.mp4)" value="Google Nexus 9 MPEG-4 Movie (*.mp4)"/>
		<string name="Google Nexus 6 MPEG-4 Movie (*.mp4)" value="Google Nexus 6 MPEG-4 Movie (*.mp4)"/>
		<string name="Google Nexus 5 MPEG-4 Movie (*.mp4)" value="Google Nexus 5 MPEG-4 Movie (*.mp4)"/>
    <string name="Amazon Kindle Fire HDX 8.9-inch MPEG-4 Movie (*.mp4)" value="Amazon Kindle Fire HDX 8.9-inch MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus 7 Tablet MPEG-4 Movie (*.mp4)" value="Google Nexus 7 Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus 7 2013 Tablet MPEG-4 Movie (*.mp4)" value="Google Nexus 7 2013 Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="Google Nexus 10 Tablet MPEG-4 Movie (*.mp4)" value="Google Nexus 10 Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="Motorola Xoom MPEG-4 Movie (*.mp4)" value="Motorola Xoom MPEG-4 Movie (*.mp4)"/>
    <string name="Dell Streak 10 Pro MPEG-4 Movie (*.mp4)" value="Dell Streak 10 Pro MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Tab 10.1 MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Tab 10.1 MPEG-4 Movie (*.mp4)"/>
		<string name="Samsung Galaxy Tab 10.5 MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Tab 10.5 MPEG-4 Movie (*.mp4)"/>
    <string name="Samsung Galaxy Note 10.1 MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note 10.1 MPEG-4 Movie (*.mp4)"/>
		<string name="Samsung Galaxy Note Pro 12.2 MPEG-4 Movie (*.mp4)" value="Samsung Galaxy Note Pro 12.2 MPEG-4 Movie (*.mp4)"/>
    <string name="Sony Xperia Tablet S MPEG-4 Movie (*.mp4)" value="Sony Xperia Tablet S MPEG-4 Movie (*.mp4)"/>
    <string name="Asus Eee Pad Transformer MPEG-4 Movie (*.mp4)" value="Asus Eee Pad Transformer MPEG-4 Movie (*.mp4)"/>
    <string name="LG Optimus Pad MPEG-4 Movie (*.mp4)" value="LG Optimus Pad MPEG-4 Movie (*.mp4)"/>
    <string name="Acer Iconia Tab A500 MPEG-4 Movie (*.mp4)" value="Acer Iconia Tab A500 MPEG-4 Movie (*.mp4)"/>
    <string name="HTC Flyer MPEG-4 Movie (*.mp4)" value="HTC Flyer MPEG-4 Movie (*.mp4)"/>
    <string name="Viewsonic Viewpad 7 MPEG-4 Movie (*.mp4)" value="Viewsonic Viewpad 7 MPEG-4 Movie (*.mp4)"/>
    <string name="Creative ZiiO MPEG-4 Movie (*.mp4)" value="Creative ZiiO MPEG-4 Movie (*.mp4)"/>
    <string name="Toshiba Regza Tablet MPEG-4 Movie (*.mp4)" value="Toshiba Regza Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="NOOK HD Tablet MPEG-4 Movie (*.mp4)" value="NOOK HD Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="NOOK HD+ Tablet MPEG-4 Movie (*.mp4)" value="NOOK HD+ Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="Roku LT Streaming Player MPEG-4 Movie (*.mp4)" value="Roku LT Streaming Player MPEG-4 Movie (*.mp4)"/>
    <string name="Roku HD Streaming Player MPEG-4 Movie (*.mp4)" value="Roku HD Streaming Player MPEG-4 Movie (*.mp4)"/>
    <string name="Roku 2 XD Streaming Player MPEG-4 Movie (*.mp4)" value="Roku 2 XD Streaming Player MPEG-4 Movie (*.mp4)"/>
    <string name="Roku 3 Streaming Player MPEG-4 Movie (*.mp4)" value="Roku 3 Streaming Player MPEG-4 Movie (*.mp4)"/>
		<string name="iRiver E10 Movie (*.avi)" value="iRiver E10 Movie (*.avi)"/>
		<string name="iRiver U10/Clix Movie (*.avi)" value="iRiver U10/Clix Movie (*.avi)"/>
		<string name="iRiver B20/X20/Clix 2/E100/Lplayer Movie (*.avi)" value="iRiver B20/X20/Clix 2/E100/Lplayer Movie (*.avi)"/>
		<string name="iRiver Spinn/D28/DICPLE D30 Movie (*.avi)" value="iRiver Spinn/D28/DICPLE D30 Movie (*.avi)"/>
		<string name="iRiver P10/P20 Movie (*.avi)" value="iRiver P10/P20 Movie (*.avi)"/>
		<string name="iRiver PMP-120/140/IMP-1000/1100 Movie (*.avi)" value="iRiver PMP-120/140/IMP-1000/1100 Movie (*.avi)"/>
		<string name="Sandisk Sansa AVI Movie (*.avi)" value="Sandisk Sansa AVI Movie (*.avi)"/>
		<string name="Sandisk Sansa WMV Movie (*.wmv)" value="Sandisk Sansa WMV Movie (*.wmv)"/>
		<string name="Sandisk Sansa MPEG-4 Movie (*.mp4)" value="Sandisk Sansa MPEG-4 Movie (*.mp4)"/>

		<string name="Nintendo Wii AVI Movie (*.avi)" value="Nintendo Wii AVI Movie (*.avi)"/>

    <string name="Microsoft Surface RT Tablet MPEG-4 Movie (*.mp4)" value="Microsoft Surface RT Tablet MPEG-4 Movie (*.mp4)"/>
    <string name="Microsoft Surface PRO Tablet MPEG-4 Movie (*.mp4)" value="Microsoft Surface PRO Tablet MPEG-4 Movie (*.mp4)"/>

	 <string name="Windows Phone MPEG-4 Movie (*.mp4)" value="Windows Phone MPEG-4 Movie (*.mp4)"/>

		<string name="Dell Axim 51 Movie (*.wmv)" value="Dell Axim 51 Movie (*.wmv)"/>
		<string name="Dell Axim 51V Movie (*.wmv)" value="Dell Axim 51V Movie (*.wmv)"/>
		<string name="HP iPAQ hw6500 Series Movie (*.wmv)" value="HP iPAQ hw6500 Series Movie (*.wmv)"/>
		<string name="HP iPAQ hx2000/rx3000/rx1900 Series Movie (*.wmv)" value="HP iPAQ hx2000/rx3000/rx1900 Series Movie (*.wmv)"/>
		<string name="HP iPAQ hx4700 Series Movie (*.wmv)" value="HP iPAQ hx4700 Series Movie (*.wmv)"/>
		<string name="Palm Treo Series Movie (*.wmv)" value="Palm Treo Series Movie (*.wmv)"/>
		<string name="HTC Touch Diamond Movie (*.wmv)" value="HTC Touch Diamond Movie (*.wmv)"/>

		<string name="General Pocket PC Movie (*.wmv)" value="General Pocket PC Movie (*.wmv)"/>

		<string name="Toshiba Gigabeat WMV Movie (*.wmv)" value="Toshiba Gigabeat WMV Movie (*.wmv)"/>

		<string name="Matroska Movie (*.mkv)" value="Matroska Movie (*.mkv)"/>
		<string name="M2TS Movie (*.m2ts)" value="M2TS Movie (*.m2ts)"/>
		<string name="WebM Movie (*.webm)" value="WebM Movie (*.webm)"/>
		<string name="OGG Movie (*.ogv)" value="OGG Movie (*.ogv)"/>
    <string name="GIF Animation Format (*.gif)" value="GIF Animation Format (*.gif)"/>
		<string name="HTML5 MP4 Movie (*.mp4)" value="HTML5 MP4 Movie (*.mp4)"/>
		<string name="HTML5 WebM Movie (*.webm)" value="HTML5 WebM Movie (*.webm)"/>
		<string name="HTML5 OGG Movie (*.ogv)" value="HTML5 OGG Movie (*.ogv)"/>

		<string name="No Autoscale" value="No Autoscale" />
		<string name="Proportional to movie height" value="Proporcional à altura do filme" />
		<string name="Proportional to movie width" value="Proporcional à largura do filme" />
		<string name="Proportional to movie diagonal" value="Proporcional ao filme diagonal" />
		<string name="youtube" value="Youtube"/>
	</strings>
	<wtl_dialogs>
		<dialog id="135">
			<control name="-1" value="Batch Adicionar Vídeo / Audio Files"/>
			<control name="32999" value="Por favor verifique as pastas que contêm vídeo / arquivos de áudio para ser convertido."/>
			<control name="1" value="OK"/>
			<control name="2" value="Cancelar"/>
		</dialog>
		<dialog id="32946">
			<control name="-1" value="Selecione DVD"/>
			<control name="32947" value="Por favor, selecione o drive de DVD para ser rasgado"/>
			<control name="1" value="OK"/>
			<control name="2" value="Cancelar"/>
		</dialog>
		<dialog id="137">
			<control name="-1" value="Software Update"/>
			<control name="1" value="Instale a Atualização"/>
			<control name="2" value="Cancelar"/>
			<control name="3" value="Lembrar mais tarde"/>
			<control name="1005" value="Notas de lançamento"/>
			<control name="1007" value="Ir essa versão"/>
		</dialog>
	</wtl_dialogs>
</locale>
